Subject: Re: [E-impact] Carbon aware routing

From: Rudolf van der Berg <[email-masked]>
Date: Fri, 16 Feb 2024 21:47:29 +0100

https://ora.ox.ac.uk/objects/uuid:504d0a87-6742-414f-b2c2-be74f2e5b579/files/sc821gm64z

Op vr 16 feb 2024 20:30 schreef Chris Adams <[email-masked]
>:

> Hi folks,
>
> > We had good presentation today on carbon aware routing. More details on
>> > carbon aware routing are provided in this paper:
>> > https://dl.acm.org/doi/10.1145/3629165
>>
>
> I’m not part of an institution with access to that paper at that url -
> would a kind soul point me to somewhere I can download it, or share a copy
> with me? I’m very interested in reading it.
>
> Thanks in advance.
>
> Chris Adams
>
> Executive Director
>
> w: thegreenwebfoundation.org
> e: [email-masked]
> t: @mrchrisadams
>
> German Office
> Naunynstrasse 40
> 10999 Berlin
> Germany
>
> See our contact page for more details
> https://www.thegreenwebfoundation.org/contact/
>
> Book a short call with me to discuss something.
> https://cal.com/mrchrisadams
>
>
> On 16. Feb 2024, at 20:03, Dirk Trossen <dirk.trossen=
> [email-masked]> wrote:
>
> CATS, although compute aware,  could incorporate energy metrics in its
> approach to traffic steering.
>
> In fact,  we had discussed previously in CATS work that I published in
> IFIP Networking 2021 that utilised a cardinal based WFQ at ingress points
> to dynamically steer traffic. We're currently looking into the right
> utility function for energy to replace the compute units we used back in
> 2021.
>
> Dirk
>
>
>
>
> *From:*Hesham ElBakoury <[email-masked]>
> *To:*Toerless Eckert <[email-masked]>
> *Cc:*E-Impact IETF <[email-masked]>
> *Date:*2024-02-16 19:03:35
> *Subject:*Re: [E-impact] Carbon aware routing
>
> Tvr is my preference as we discussed upon tvr inception. But I think in
> today's meeting IRTF was mentioned as the venue for this discussion.
>
> Hesham
>
> On Fri, Feb 16, 2024, 9:57 AM Toerless Eckert <[email-masked]> wrote:
>
>> IRTF not sure, but IETF TVR:
>>
>> >From charter:
>>
>> "Similarly, network traffic might be routed based on energy costs or
>> expected user data volumes, which may vary predictably over time in
>> networks prioritizing green computing and energy efficiency."
>>
>> Cheers
>>     Toerless
>>
>> On Fri, Feb 16, 2024 at 09:49:03AM -0800, Hesham ElBakoury wrote:
>> > We had good presentation today on carbon aware routing. More details on
>> > carbon aware routing are provided in this paper:
>> > https://dl.acm.org/doi/10.1145/3629165
>> >
>> > Which IRTF group is suitable to discuss this topic More?
>> >
>> > Thanks
>> > Hesham
>>
>> > --
>> > E-impact mailing list
>> > [email-masked]
>> > https://www.ietf.org/mailman/listinfo/e-impact
>>
> --
> E-impact mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/e-impact
>
>
> --
> E-impact mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/e-impact
>